@charset "utf-8";
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, p, th, td, hr, button, article, footer, header, hgroup, menu, nav, section {
	margin: 0;
	padding: 0;
}
#head {
	margin: 0 auto;
	height: 233px;
	width: 100%;
	border: 0;
	background-image: url(../images/topback.png);
	background-repeat: repeat-x;
}

#cont {
	width:1100px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	font-size: 16px;Zzn:center;
	margin: 0 auto;
	border:thin;
	 border-color: #EEE;
	 text-decoration:none;
}
#foot {
	height: 65px;
	width: 100%;
	font-family: "寰�蒋���", "���浠垮�", "Adobe 浠垮� Std R";
	background-image: url(../images/bottomback.png);
	background-repeat: repeat-x;
}
.head_nav {
	background-image: url(images/top.png);
	margin:0 auto;
	height: 233px;
	width: 1260px;
}
#foot_nav {
	font-family: "寰�蒋���", "���浠垮�", "Adobe 浠垮� Std R";
	background-image: url(../images/bottom.png);
	margin:0 auto;
	height: 115px;
	width: 1300px;
}

.tit_more a { 
    font-size:13px;
    color:#666666;
	font-family:"寰�蒋���";
	padding-right:5px;
}
.tit_more a:hover {
    color:#990000;   
}
.tit_more a:visited {
    color:#666666;   
}
.content {
	width: 100%; 
	height:100%;
}
.mod {
	_display: inline;
	width: 530px;
	height: 350px;
}
.tt {
	width: 100%;
	height: 40px;
	background-color: #b1b1b2;
	background-repeat: repeat-x;
	background-position: bottom;
}
.tabmenu {
	float: left
}
 .tabmenu li {
	float: left;
	height: 30px;
}
 .tabmenu li span {
    width:100px;
	display:block;
	height: 30px;
	background: #086987;
	color: #010101;
	cursor: default;
	line-height:30px;
	font-size: 17px;
	text-align: center;
	font-family: "寰�蒋���", Algerian;
}
 .tabmenu li.hover span {
	background: #fbb03b;
	color: #fff;
	text-align: center;
	float: right;
}
 .tabmore span,.mc .tablist li { display:none;}
 .tabmore {
	display: inline-block;
	float: right;
	margin-left: 100px;
	line-height:30px;
}
.tabmore a { line-height:26px; height:26px}
.nlink { height:30px; line-height:30px; background: url(images/li-over.png) no-repeat 9px 10px;}
.nlink a{ font-size:14px !important; font-family:寰�蒋���; color:#000; height:22px; line-height:22px}
.nlink a:hover{color:#fbb03b; font-size:14px !important;}

.tit {
	font-size: 15pt;
	line-height: 18pt;
	font-weight: bold;
}
.clink {text-decoration: none;font-size:20px;font-family:寰�蒋���;color:#ffffff;text-align:center;
}
.clink a{text-decoration: none;font-size:18px;font-family:寰�蒋���; color:#FFF; height:40px; line-height:40px;}
.clink a:hover{font-size:18px;font-family:寰�蒋���; color:#fbb03b;text-decoration:none;text-align:center;}
.clink a:active{font-size:18px;font-family:寰�蒋���; color:#fbb03b;text-decoration:none;text-align:center;}
.clink a:visited{text-decoration: none;font-size:18px;font-family:寰�蒋���; color:#FFF; height:40px; line-height:40px;}

.clink td{text-align:center;}
a{text-decoration: none;font-size:14px;font-family:寰�蒋���;color:#000;}
a:visited{font-size:14px;font-family:寰�蒋���; color:#000;text-decoration:none;}
a:hover{font-size:14px;font-family:寰�蒋���;color:#fbb03b;text-decoration:none;}
a:active{font-size:14px;font-family:寰�蒋���;color:#fbb03b;text-align:left;text-decoration:none;}
li {
list-style:none;
}
.wp_nav .nav-item {
    display: inline-block;
    float: left;
    position: relative;
    vertical-align: bottom;
    width: 142px;
}
li.nav-item.i1, .i2, .i3, .i4, .i5, .i6, .i7 {
    background: url(../images/topxixian.png) no-repeat;
    background-position-x: 140px;
    background-position-y: 4px;
}
.wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 5px 10px;
    line-height: 22px;
    cursor: pointer;
    font-size: 18px;
    color: white;
    font-family: initial;
}
.wp_nav .nav-item a.parent span.item-name {
    color: #fbb03b;
}
.wp_nav .sub-nav {
    display: block;
    position: absolute;
    z-index: 200;
    visibility: hidden;
    border: 0px solid #ccc;
    border-top: none;
    width: auto !important;
}
.wp_nav .sub-nav .nav-item .mark {
    background: #328dd0;
    opacity: 1 !important;
}
.wp_nav .sub-nav .nav-item a {
    font-family: "Microsoft Yahei";
    font-size: 13px;
    font-weight: normal;
    color: #000;
    text-align: left;
    border-top: 1px solid #328dd0;
    min-width: 80px;
}
.wp_nav .sub-nav .nav-item a span.item-name {
    padding: 5px 10px;
    line-height: 22px;
    font-size: 14px;
    text-align: center;
    padding-left: 40px;
}
.wp_nav .sub-nav .nav-item a.parent:hover {
    color: #000;
    background: #328dd0;
}
.wp_nav .sub-nav .nav-item a.parent {
    background: #328DD0;
    color: white !important;
}
.wp_article_list .list_item .Article_Index {
    display: none;
}
.wp_article_list .list_item .Article_Title {
    float: left;
	padding-left:15px;
	background: url(../images/jiantou.png) left center no-repeat;
}
.wp_article_list .list_item {
    border-bottom: 0px dashed #ccc;
}